.version.antep_ezme /* version checker */
{
	color: #000011;
	background-color: #90F032;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 595px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 80px;
	width: 100%;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#pu5775
{
	width: 0.01px;
	padding-bottom: 339px;
	margin-right: -10000px;
}

#u5775
{
	z-index: 2;
	height: 256px;
	position: fixed;
	top: 83px;
	background: transparent url("../images/untitled%20catalog4170.jpg") no-repeat center center;
	background-size: cover;
}

#u5775-bw
{
	z-index: 2;
}

#u5773
{
	z-index: 3;
	height: 83px;
	background-color: #B30033;
	position: fixed;
	top: 0px;
}

#u5773-bw
{
	z-index: 3;
}

#u5774
{
	z-index: 4;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	left: 20px;
	background: transparent url("../images/menu.png") no-repeat center top;
	background-size: contain;
}

#u5772
{
	z-index: 6;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 100px;
	left: 18px;
	background: transparent url("../images/left2.png") no-repeat center center;
	background-size: contain;
}

#pu5768
{
	width: 0.01px;
	padding-bottom: 552px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 20px;
}

#u5768
{
	z-index: 7;
	width: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 86px;
	position: fixed;
	top: 359px;
	left: 50%;
	margin-left: -169px;
}

#u5769-9
{
	z-index: 8;
	width: 339px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	text-align: left;
	position: fixed;
	top: 359px;
	left: 50%;
	margin-left: -169px;
}

#u5769-2
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u5769-3
{
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
}

#u5769-5,#u5769-7
{
	font-size: 14px;
	font-weight: normal;
}

#u5770-7
{
	z-index: 17;
	width: 164px;
	min-height: 54px;
	border-style: solid;
	border-width: 1px;
	border-color: #B30033;
	background-color: transparent;
	color: #00284A;
	text-align: center;
	position: fixed;
	top: 475px;
	left: 50%;
	margin-left: -170px;
}

#u5809-7
{
	z-index: 24;
	width: 164px;
	min-height: 54px;
	border-style: solid;
	border-width: 1px;
	border-color: #B30033;
	background-color: transparent;
	color: #00284A;
	text-align: center;
	position: fixed;
	top: 540px;
	left: 50%;
	margin-left: -170px;
}

#u5806-7
{
	z-index: 31;
	width: 164px;
	min-height: 54px;
	border-style: solid;
	border-width: 1px;
	border-color: #B30033;
	background-color: transparent;
	color: #00284A;
	text-align: center;
	position: fixed;
	top: 475px;
	left: 50%;
	margin-left: 5px;
}

#u5770-2,#u5809-2,#u5806-2
{
	font-size: 13px;
	line-height: 29px;
}

#u5770-5,#u5809-5,#u5806-5
{
	font-size: 18px;
	line-height: 11px;
	font-weight: bold;
}

#u5770-3,#u5809-3,#u5806-3
{
	color: #B30033;
}

#u5904-4
{
	z-index: 38;
	width: 202px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -101px;
}

#u5776
{
	z-index: 5;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	right: 20px;
	background: transparent url("../images/message.png") no-repeat center top;
	background-size: contain;
}

.html
{
	background-color: #F5F5F5;
}

body
{
	position: relative;
	min-width: 320px;
}


